<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Vuex</title>
    <link rel="shortcut icon" href="https://sci-ev.de/wp-content/uploads/2018/03/ort.png" type="image/x-icon" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://unpkg.com/react-select@1.2.0/dist/react-select.css">
  <link rel="stylesheet" href="../static/css/animate.css">
  <link rel="stylesheet" href="../static/css/theme-style.css">
  <link rel="stylesheet" href="../static/css/style.css">
  <link rel="shortcut icon" href="favicon.ico" />
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
    <script src="../static/js/jquery.min.js"></script>
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="https://unpkg.com/vuejs-paginate@latest"></script>
  
  </body>
</html>
